/*=============================================>>>>>
= GENERAL =
===============================================>>>>>*/

/*----------- TYPOGRAPHY -----------*/

body {
    font-family: 'Merriweather', serif;
    font-size: 13px;
    line-height: 22px;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

.nobr {
    white-space: nowrap;
}

small {
    font-size: 90%;
}

::selection {
  background: #dfdfdf; /* WebKit/Blink Browsers */
}
::-moz-selection {
  background: #dfdfdf; /* Gecko Browsers */
}

.footnote {
    font-size: 80%;
    margin-top: 20px;
}
.text-center{
        text-align: center;
    }
span.strong{
    font-weight: 700;
}
strong{
    font-weight: inherit !important;
}
/*----------- LISTS -----------*/

ul {
    list-style-type: square;
}

/*----------- LINKS -----------*/

.button.download {
    margin-left: 30px;
}
.button.download .button-icon {
    background-image: url('../images/ic-download.png');
}

.button .button-text {
    -webkit-transition: background-color 200ms ease;
    transition: background-color 200ms ease;
    float: left;
}
.button:hover .button-text {
    background-color: #f78508;
}
a{
    color: #ee7d00;
}
a[href^=tel]:hover {
    color: inherit;
}
.e-mail {
    -webkit-transition: all 200ms ease;
    transition: all 200ms ease;
}
.e-mail:hover {
    color: #f78508;
}

.block.orange h2,
.block.orange a:hover {
      color: #fff;
}
.block.orange p,
.block.orange a {
      color: #f5f2f2;
}

p > div.cta-link {
    display: inline;
}

.button.footer-button{
    margin-top: 0px;
    float: none;
}
/*----------- IMAGES -----------*/

.news-block img {
      width: 100%;
}

figcaption {
    text-align: left;
}

/* swiper */
.swiper-pagination-bullet {
    border-radius: 0;
    background: #fff;
    opacity: 1;
}
.swiper-pagination-bullet-active {
    background: #ee7d00;
}

/*----------- MARGINS & PADDINGS -----------*/

.main .section:last-of-type,
.block > p:last-of-type,
.nieuws-block > p:last-of-type {
      margin-bottom: 0;
}
.block > p:last-of-type + a.more {
    margin-top: 12px;
}

.margin-top {
    margin-top: 45px;
}
.margin-bottom {
    margin-bottom: 45px;
}

/*----------- TABS -----------*/

.w-tabs {
    margin-top: 45px;
}

.tab-link {
    border-color: #dcdddd;
}
.tab-link:first-of-type {
    border-left: 1px solid #dcdddd;
}

.less-padding-bottom {
    padding-bottom: 20px;
}

.tab-pane figure {
    margin-bottom: 0;
}

.cta-in-pane .e-mail {
    display: none;
}

.accordion + .cta-text.cta-in-pane {
    margin-top: 10px;
}

/*----------- ACCORDIONS -----------*/

.item-list.w-dropdown-list table {
    float: left;
    margin-bottom: 20px;
}

.accordion {
    border-top: 1px solid #dcdddd;
    padding-top: 10px;
}
.accordion:first-of-type {
    border-top: 0;
    padding-top: 0;
}
/* .accordion:last-of-type h3.click {
    margin-bottom: 0;
} */

/*----------- PAGINATION -----------*/

.holder {
	margin: 15px 0;
    text-align: center;
    font-family: 'Kollektif', Impact, sans-serif;
    text-transform: uppercase;
}
.holder a {
	font-size: 12px;
	cursor: pointer;
	margin: 0 5px;
	color: #353534;
}
.holder a:hover {
	text-decoration: none;
    color: #858686;
}
.holder a.jp-previous {
    margin-right: 15px;
    letter-spacing: 2px;
}
.holder a.jp-next {
    margin-left: 15px;
    letter-spacing: 2px;
}
.holder a.jp-current, a.jp-current:hover {
	color: #EE7D02;
	font-weight: bold;
    text-decoration: none;
}
.holder a.jp-disabled, a.jp-disabled:hover {
	color: #858686;
}
.holder a.jp-current, a.jp-current:hover,
.holder a.jp-disabled, a.jp-disabled:hover {
	cursor: default;
	background: none;
}
.holder span { margin: 0 5px; }

/*----------- FORMS -----------*/

.contactform {
    overflow: auto;
}

.w-input:focus,
.w-select:focus {
    border-color: #353534;
}

#spam {
    font-weight: bold;
    color: #f78508;
}

.error {
    border-color: #f78508;
}

/*=============================================>>>>>
= HEADER =
===============================================>>>>>*/

/*----------- TOP -----------*/

/*.header-contact {
    width: 65%;
}*/

.header-contact-mobile {
    display: none;
    margin-left: 18px;
    clear: both;
}

span.header-contact-info {
    font-family: 'Jockey One', Impact, sans-serif;
    font-size: 15px;
    font-weight: 400;
    text-transform: uppercase;
}
span.header-contact-info a.e-mail {
    text-decoration: none;
    color: #858686;
    -webkit-transition: color 200ms ease;
    transition: color 200ms ease;
}
span.header-contact-info a.e-mail:hover {
    color: #353534;
}
span.header-contact-info .icon {
    padding-top: 3px;
}
.header-contact-info .icon{
    padding-bottom: 0px;
}

/*----------- NAVIGATION -----------*/

.nav-link {
    padding: 0 16px;
}

.language.nav-link {
    color: #EE7D02;
}

.dropdown-list-wrapper {
    -webkit-box-shadow: 0 5px 8px rgba(0, 0, 0, .3);
    box-shadow: 0 5px 8px rgba(0, 0, 0, .3);
}

.dropdown-text.active {
    color: #EE7D02;
}
a.dropdown-link.w-dropdown-link.active, .w-dropdown-link.w--current {
    color: #EE7D02;
    background: #fff;
}
.nav-link.active {
    background-color: transparent;
    color: #ee7d00;
}
a.language.nav-link.w-nav-link.active.w--nav-link-open {
    background: #fff;
}


.nav-link { padding: 0 13px; }
.hero-heading { max-width: 690px; }
.w-tab-link { padding: 9px 20px; }


/*----------- Hamburger -----------*/

.menu-button {
    -webkit-transition: background-color 200ms ease;
    transition: background-color 200ms ease;
}
.menu-button:hover {
    background-color: #f78508;
}

/*=============================================>>>>>
= FOOTER =
===============================================>>>>>*/

/*

Sticky Footer by Ryan Fait
http://ryanfait.com/

*/

* {
	margin: 0;
}
html, body {
	height: 100%;
}
.wrapper {
	min-height: 100%;
	height: auto !important; /* This line and the next line are not necessary unless you need IE6 support */
	height: 100%;
	margin: 0 auto -212px; /* the bottom margin is the negative value of the footer's height */
}
.footer, .push {
	height: 212px; /* .push must be the same height as .footer */
}

/*=============================================>>>>>
= HOME =
===============================================>>>>>*/

.hero {
    background-position: 50% 43%;
}

/* Safari fix */
.series-block,
.news-block {
    -webkit-flex-basis: 33%;
    -ms-flex-preferred-size: 33%;
    flex-basis: 33%;
}

/* IE10+ fix */
_:-ms-input-placeholder, :root .series-container,
_:-ms-input-placeholder, :root .news-container {
    display: block;
}
_:-ms-input-placeholder, :root .series-block,
_:-ms-input-placeholder, :root .news-block {
    width: 33%;
}
_:-ms-input-placeholder, :root .news-block.middle {
    border: none;
}
.video-home{
        width: 60%;
    }

/*=============================================>>>>>
= CONTENT =
===============================================>>>>>*/

.heading-section {
    background-position: 50% 52%;
    margin-bottom: 25px;
}
.heading-section.extra-margen {
    margin-bottom: 45px;
}
.button-wrapper div.w-col{
    text-align: right;
    margin-bottom: 25px;
}

/*----------- PRODUCTEN -----------*/

.info {
    margin-top: 45px;
}

/*----------- SERVICE -----------*/

#service-cta {
    height: 134px;
}
#service-cta .e-mail {
    display: none;
}

/*----------- MML -----------*/

#visie {
    height: 398px;
}
#leverbetrouwbaarheid {
    height: 181px;
}
#betrouwbaarheid {
    height: 225px;
}

/*----------- NIEUWS -----------*/
.nieuws-container{
    flex-wrap: wrap;
}
#nieuwsoverzicht .news-block {
    margin-bottom: 20px;
}


/*=============================================>>>>>
= 404 =
===============================================>>>>>*/

.brand-image._404-logo {
  margin-top: 10px;
  margin-bottom: 30px;
  margin-left: 0px;
  width: 100%;
  max-width: 250px;
  float: none;
}

h1._404 {
  text-align: left;
  text-shadow: none;
  color: #353534;
  font-size: 24px;
  line-height: 140%;
  margin-bottom: 12px;
}

._404-image {
  display: block;
  margin-left: auto;
  float: right;
}

._404-p {
  margin-left: 0px;
  font-family: 'Merriweather', serif;
}

p._404-links {
    margin-top: 20px;
    margin-bottom: 20px;
}

ul._404, .arrow {
    font-family: 'Kollektif';
    letter-spacing: 2px;
    text-transform: uppercase;
    padding-left: 0;
}
ul._404.first > li {
    list-style: none;
}
ul._404.first ul > li {
    font-family: 'Merriweather', serif;
    text-transform: none;
    letter-spacing: 0;
}
ul._404 a {
    text-decoration: none;
    color: #ee7d00;
    -webkit-transition: color 200ms ease;
    transition: color 200ms ease;
}
ul._404 a:hover {
    color: #f78508;
}

._404-container {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  height: 100vh;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -ms-flex-direction: row;
  flex-direction: row;
  -webkit-box-align: stretch;
  -ms-flex-align: stretch;
  align-items: stretch;
}

._404-row {
  -ms-flex-item-align: center;
  align-self: center;
  -webkit-box-flex: 0;
  -ms-flex: 0 auto;
  flex: 0 auto;
}

.col1-404 {
  padding-right: 20px;
}

.col2-404 {
  padding-left: 20px;
}

/*brochure download*/
.th-brochure{
    -webkit-box-shadow: -2px 5px 10px 0px rgba(0,0,0,0.5);
-moz-box-shadow: -2px 5px 10px 0px rgba(0,0,0,0.5);
box-shadow: -2px 5px 10px 0px rgba(0,0,0,0.5);
}
.brochure-block.contact-block{
    margin-top: 0px;
}

.download-brochure-page .button.download {
    margin-top: 10px;
    margin-left: 0px;   
}

/*=============================================>>>>>
= MEDIA QUERIES =
===============================================>>>>>*/

@media (min-width: 767px) {
    /*----------- CONTENT -----------*/
    /*----------- Nieuws -----------*/
    #nieuwsoverzicht .news-block:nth-of-type(3n+2) {
        border-right: 1px solid #dcdddd;
        border-left: 1px solid #dcdddd;
    }
}

@media (max-width: 991px) {
    /*----------- GENERAL -----------*/
    /*----------- Tabs -----------*/
    .w-tabs.no-row {
        margin-right: 10px;
        margin-left: 10px;
    }
    /*----------- HEADER -----------*/
    /*---------------top---------------*/
    .top-header .img-eagle{
        margin-left: 11px;
    }
    /*----------- Navigation -----------*/
    .w--nav-menu-open {
        width: 95%;
        -webkit-box-shadow: 0 5px 8px rgba(0, 0, 0, .15);
        box-shadow: 0 5px 8px rgba(0, 0, 0, .15);
    }
    .nav-link {
        padding: 13px 16px;
    }
    .nav-link.w--current {
        background-color: #ee7d00;
        color: #ffffff;
    }
    /*----------- HOME -----------*/
    _:-ms-input-placeholder, :root .series-block, _:-ms-input-placeholder, :root .news-block {
        width: 32%;
    }
    /*----------- CONTENT -----------*/
    /*----------- Home -----------*/
    .hero-heading {
        max-width: 90%;
    }
    /*----------- Service -----------*/
    #service-cta {
        height: auto;
    }
    /*----------- MML -----------*/
    #visie,
    #leverbetrouwbaarheid,
    #betrouwbaarheid {
        height: auto;
    }
}

@media (max-width: 767px) {
    /*----------- GENERAL -----------*/
    /*----------- Links -----------*/
    a[href^=tel]:hover {
        color: #f78508;
    }
    p > a.inline.w-hidden-medium.w-hidden-main {
        display: inline !important;
    }
    /*----------- Margins & paddings -----------*/
    img.stack-sm,
    img.stack-sm-2 {
        display: block;
    }
    img.stack-sm {
        margin: 20px auto 0 auto;
    }
    img.stack-sm-2 {
        margin: 0 auto 20px auto;
    }
    iframe.stack-sm{
         margin: 20px auto 0 auto;
    }
    section.section.no-columns {
        margin-right: 10px;
        margin-left: 10px;
    }
    
    /*----------- Tabs -----------*/
    .cta-in-pane .e-mail {
        display: inline;
        color: inherit;
    }
    .cta-in-pane .e-mail:hover {
        color: #f78508;
    }
    /*----------- Accordions -----------*/
    .item-list.w-dropdown-list table {
        width: 100%;
        float: none;
    }
    /*----------- HEADER -----------*/
    /*----------- Top -----------*/
    .header-contact {
        display: none;
    }
    .header-contact-mobile {
        display: block;
    }
    /*----------- FOOTER -----------*/
    .wrapper {
    	margin: 0 auto -540px; /* the bottom margin is the negative value of the footer's height */
    }
    .footer, .push {
    	height: 630px; /* .push must be the same height as .footer */
    }
    /*----------- HOME -----------*/
    /* Safari fix */
    .series-block,
    .news-block {
        -webkit-flex-basis: 100%;
        -ms-flex-preferred-size: 100%;
        flex-basis: 100%;
    }
    /* IE11 fix */
    _:-ms-input-placeholder, :root .series-block,
    _:-ms-input-placeholder, :root .news-block {
        width: 100%;
    }
    .video-home{
        width: 100%;
    }
    /*----------- CONTENT -----------*/
    /*----------- Service -----------*/
    #service-cta .e-mail {
        display: inline;
    }
    /*----------- Referenties -----------*/
    .ref-logo-container {
        margin-right: 10px;
        margin-left: 10px;
    }
    /*----------- Nieuws -----------*/
    #nieuwsoverzicht {
        margin-right: 10px;
        margin-left: 10px;
    }
    #nieuwsoverzicht .news-block {
        margin: 10px 0;
    }
    .nieuwsoverzicht-link {
        margin-right: 10px;
    }
    #nieuwsdetail .side-img {
        margin-top: 20px;
    }
    /*----------- 404 -----------*/
    ._404-image {
        display: none;
    }
    .brand-image._404-logo {
        max-width: 230px;
    }
    h1._404 {
        margin-left: 0px;
        font-size: 24px;
        line-height: 32px;
    }
    ._404-container {
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
        -ms-flex-direction: column;
        flex-direction: column;
        -webkit-box-pack: justify;
        -ms-flex-pack: justify;
        justify-content: space-between;
    }
    .col1-404 {
        padding-left: 80px;
    }
    .col2-404 {
        padding-right: 80px;
    }
}

@media (min-width: 768px) and (max-width: 991px) {
    /*----------- FOOTER -----------*/
    .wrapper {
    	margin: 0 auto -270px; /* the bottom margin is the negative value of the footer's height */
    }
    .footer, .push {
    	height: 270px; /* .push must be the same height as .footer */
    }
    footer .openingsuren,
    footer .contact {
        width: 50%;
    }
    .dag {
        width: 35%;
        display: inline;
    }
    .uren {
        width: 65%;
        display: inline;
    }
}

@media (max-width: 596px) {
    /*----------- HOME -----------*/
    .button.download {
        margin: 5px 0 0 0;
    }
    .hero-heading {
        font-size: 28px;
        line-height: 33px;
        margin-bottom: 10px;
    }
}

@media (max-width: 479px) {
    /*----------- HEADER -----------*/
    /*----------- Top -----------*/
    /*.header-contact-mobile {
        padding-top: 20px;
    }*/
    .top-header {
        margin-bottom: 13px;
    }
    .top-header .img-eagle{
        width: 50px;
        margin-top: 12px;
        margin-left: 11px;
    }
    .w-nav-brand.w--current img{
        width: 150px;
    }
    /*----------- 404 -----------*/
    ul._404 {
        padding-left: 16px;
    }
    ul._404.first {
        padding-left: 0;
    }
    /*----------- HOME -----------*/
    .series-block.middle,
    .news-block.middle {
        border: none;
    }
}
